﻿/* Menu, univers Boutique de Noel */
.topCat .liTab.worldSoldes {
    margin-right: 17px !important;
    margin-left: 0px !important;
}

/* Logo de noel */
#header .logo {
    background-image: url(/ab/img/general/header/logo-armoire-noel.png) !important;
}

/* Backgrounds noel */
.BasketPage, .bgworldPoussette, .bgworldSiegeAuto, .bgworldAlimentation, .bgworldChambre, .bgworldPelucheEtDoudou, .bgworldEveilEtJouet, .bgworldToilette, .bgworldSecuriteBebe, .bgworldVetementsLayette, .bgworldPromotions, .brandPage, .bgNosMarques, .bgSecure, .bgworldCommon, .bgBirthList, .bgSubBackground {
    background: url(/ab/img/general/background-site-noel-v3.jpg) center top no-repeat #ffdb5c !important;
}

